Addresses: Addresses
Basic Information: Basic Information
orocrm:
    dashboard:
        my_accounts_activity:
            title:                  Recently accessed accounts
            view_all:               View all
            description:            This widget displays the list of recently accessed accounts

    account:
        menu:
            customers_tab.label: Customers
            account_list.description: List of accounts
            shortcut_new_account.label: Create new account
            shortcut_new_account.description: Create new account instance
            shortcut_list_accounts.label: Show accounts list
            shortcut_list_accounts.description: List of accounts
        widgets:
            magento_channel:        Magento Channel
            account_information:    Account Information

        account_actions:            Account actions

        sections:
            general:                General
        form:
            choose_account:         Choose an account...
            select_contacts:        Select contacts
        controller:
            account.saved.message:  "Account saved"
        #
        # OroCRM/Bundle/AccountBundle/Entity/Account
        #
        entity_label:               Account
        entity_plural_label:        Accounts
        entity_description:         Represent account
        id.label:                   Id
        name.label:                 Account name
        owner.label:                Owner
        contacts.label:             Contacts
        default_contact.label:      Default Contact
        phone.label:                Phone
        email.label:                Email
        assigned.label:             Assigned

        extend_description.label:   Description

        lifetime_value.label:       Lifetime sales value

        contact:
            name:                   Contact name
            email:                  Contact email
            phone:                  Contact phone

        organization:
            label: Organization
